h1
{
  font: normal 3em Arial, Verdana, Helvetica, Sans-Serif;
  letter-spacing: 1px;
  margin: 0;
}

#top_text
{
  padding-top: 28px;
  margin-left: 128px;
  color: #c3d9fd;
  margin-bottom: 64px;
}

#landing_logo
{
  margin-left: 196px;
  margin-left: 211px;
}

#lower_text
{
  width: 100%;
  text-align: center;
  padding-bottom: 90px;
  height: 3.3em;
}

#lower_text h1
{
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
}

#survey_link
{
  color:White;
  font-size:2.3em;
}

#survey_link:hover
{
  text-decoration: underline;
}




















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
